# Generated by Django 4.0.3 on 2023-06-02 15:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_locationvo_hats_location'),
    ]

    operations = [
        migrations.RenameField(
            model_name='locationvo',
            old_name='name',
            new_name='closet_name',
        ),
    ]
